Subject: Example Links Suggestion

From: "Katie Edwards" <[email-masked]>
Date: Wed, 25 Jul 2007 17:02:24 +0100

Darwin200 is a group of predominantly UK organisations who are
collaborating to plan the Darwin bicentenary celebrations programme in
the UK. Our website is www.Darwin200.org <http://www.darwin200.org/>
and it would be good if you could add this to your bicentennial website
list.

Many thanks

Katie Edwards

Darwin200 Coordinator